Subject: Re: warning: '.desktop' file refers to '', which cannot be found

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 10 Oct 2022 14:22:59 +0200

I moved the informational background above the changelog and 
pushed this to c-u as 685110045c04a60bf18163aab1c230f944c871c9.

Thanks!

T G-R